[birds_ambience]
volume=0.6
loop=1
fade=1.5
playtime=-1
pan=0

[traffic2]
volume=0.2
loop=1
fade=1.5
playtime=-1
pan=0

[bicycle1]
volume=0,0.1/0.2
delay=7/9
pause=26/29
loop=0
playtime=-1
pan=-0.03/0.03

[bicycle2]
volume=0,0.1/0.2
delay=12/14
pause=26/29
loop=0
playtime=-1
pan=-0.03/0.03

[scooter1]
volume=0,0,0.1/0.2
delay=7/9
pause=33/35
loop=0
playtime=-1

[scooter2]
volume=0,0,0.1/0.2
delay=15/20
pause=33/35
loop=0
playtime=-1

[car_slow_rl]
volume=0.2/0.4
delay=6/8
pause=15/30
loop=0
playtime=-1

[car_fast_lr]
volume=0.2/0.4
delay=17/28
pause=25/40
loop=0
playtime=-1

[car_med_rl]
volume=0.2/0.6
delay=10/30
pause=15/30
loop=0
playtime=-1

[car_slow_lr]
volume=0.2/0.6
delay=10/40
pause=15/30
loop=0
playtime=-1

[car_fast_rl]
volume=0.2/0.6
delay=15/78
pause=15/40
loop=0
playtime=-1

[car_med_lr]
volume=0.2/0.6
delay=10/45
pause=10/30
loop=0
playtime=-1

[pigeon_wing2]
volume=0,0.2/0.4
delay=7/9
pause=24/26
loop=0
fade=0.5
playtime=-1
pan=-0.03/0.03

[pigeon_wing3]
volume=0,0.1/0.3
delay=15/23
pause=14/16
loop=0
fade=0.5
playtime=-1
pan=-0.03/0.03

[pigeon_wing1]
volume=0,0.1/0.3
delay=19/27
pause=24/26
loop=0
fade=0.5
playtime=-1
pan=-0.03/0.03

[pigeon_coo2]
volume=0,0.3/0.4,0.4/0.5
delay=4/6
pause=14/17
loop=0
fade=0.5
playtime=-1
pan=-0.03/0.03

[pigeon_coo1]
volume=0,0.3/0.4,0.4/0.5
delay=13/15
pause=14/16
loop=0
fade=0.5
playtime=-1
pan=-0.03/0.03

[pigeon_coo3]
volume=0,0.3/0.4,0.4/0.5
delay=18/20
pause=14/17
loop=0
fade=0.5
playtime=-1
pan=-0.03/0.03

[misc_thing4]
volume=0,0,0.5/0.7
delay=11/13
pause=14/16
loop=0
fade=0.5
playtime=-1
pan=-0.02/0.02

[misc_thing5]
volume=0,0,0.5/0.6
delay=14/17
pause=24/26
loop=0
fade=0.5
playtime=-1
pan=-0.02/0.02

[misc_thing4]
volume=0,0,0.5/0.7
delay=20/24
pause=24/26
loop=0
fade=0.5
playtime=-1
pan=-0.02/0.02

[dog1]
volume=0,0,0.1/0.2
delay=5/14
pause=12/15
loop=0
playtime=-1
pan=-0.04/0.04

[dog2]
volume=0,0,0.1/0.2
delay=19/20
pause=30/31
loop=0
playtime=-1
pan=-0.04/0.04

[dog3]
volume=0,0,0.1/0.2
delay=5/14
pause=12/15
loop=0
playtime=-1
pan=-0.04/0.04

[dog4]
volume=0,0,0.1/0.2
delay=8/14
pause=30/31
loop=0
playtime=-1
pan=-0.04/0.04

[step_street1]
volume=0,0.6/0.7
delay=5/7
pause=24/30
loop=0
playtime=-1
pan=-0.02/0.02

[step_street1a]
volume=0,0.6/0.7
delay=19/22
pause=24/30
loop=0
playtime=-1
pan=-0.02/0.02

[step_street2]
volume=0,0.6/0.7
delay=18/20
pause=17/19
loop=0
playtime=-1
pan=-0.02/0.02

[step_street3]
volume=0,0.6/0.7
delay=24/27
pause=16/17
loop=0
playtime=-1
pan=-0.02/0.02

[step_street4]
volume=0,0.6/0.7
delay=29/32
pause=16/17
loop=0
playtime=-1
pan=-0.02/0.02
















